package com.qxgmat.dto.request;

public class PayProductDto {

    private String module;

    private String moduleExtend;

    public String getModule() {
        return module;
    }

    public void setModule(String module) {
        this.module = module;
    }

    public String getModuleExtend() {
        return moduleExtend;
    }

    public void setModuleExtend(String moduleExtend) {
        this.moduleExtend = moduleExtend;
    }
}
